body { color: #4e575e;
   font-family: Arial,Helvetica,sans-serif;
   margin: 0px; }
.col12 { margin: 15px; }
a { color: #4088bf;
   text-decoration:none; }
a:hover,span.link:hover { color: #4088bf;
   text-decoration:underline; }
h1 { font-size: 24px;
   font-weight: normal;
   margin: 15px; }
h3 { font-size: 16px;
   margin-top: 12px;
   font-weight: bold; }
h4 { font-size: 14px;
   margin-top: 4px;
   margin-bottom: 4px;
   font-weight: bold; }
li { list-style: none;
   margin-bottom: 15px; }
.hr { height: 10px;
   border-bottom: solid 1px #95afc6;
   margin-bottom: 10px;
   clear: both; }
.tophr { height: 0px;
   border-bottom: solid 1px #95afc6;
   margin-bottom: 10px;
   clear: both; }
.expertsays { font-size: 14px;
   font-style: italic; }
h2.columnHeader { background: #eaeef3;
   border: solid 1px #9badc5;
   font-size: 14px;
   font-weight: bold;
   padding: 4px 6px 4px 6px;
   margin-top: 0px; }
.col1 li { list-style: none;
   margin-bottom: 7px; }
.col1 a { color: #4e575e;
   text-decoration:none; }
.col1 a:hover { color: #4088bf;
   text-decoration:underline; }
h4.dayTitle { color: #fff;
   font-size: 18px;
   font-weight: bold;
   background-color: #91b8dc;
   width: 98%;
   padding: 3px 0px 3px 8px; }
h4.itemTitle { font-size: 18px; }
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{ color: #4e575e; }
#travelmap { width: 100%;
   height: 250px;
   margin: 5px 0px 10px 0px;
   padding: 0; }
.big { font-weight: bold; }

.smallNileRating{background-image:url('/img/base64/117.png');background-repeat:no-repeat;background-position:center top;background-color:transparent;display:block;height:18px;overflow:hidden;width:147px;line-height:18px;margin:0px 0px 6px 0px;}
.smallNileRating-10{background-position:right 1px}
.smallNileRating-9{background-position:right -15px}
.smallNileRating-8{background-position:right -31px}
.smallNileRating-7{background-position:right -47px}
.smallNileRating-6{background-position:right -63px}
.smallNileRating-5{background-position:right -79px}
.smallNileRating-4{background-position:right -95px}
.smallNileRating-3{background-position:right -111px}
.smallNileRating-2{background-position:right -127px}
.smallNileRating-1{background-position:right -143px}
.smallNileRating-0{background-position:right -159px}
.lePickLi { margin: 0px; }
.lePick{background-image:url('/img/base64/116.png');background-repeat:no-repeat;background-position:0 -640px;height:18px;margin-left:3px;overflow:hidden;position:relative;top:4px;width:18px;display:inline-block}
.localExpertBadgeLg{background-image:url('/img/base64/116.png');background-repeat:no-repeat;background-position:0 -443px;width:51px;height:68px;float:right;margin-top:5px}
.leIconMd{background-image:url('/img/base64/117.png');background-position:0 -177px;height:30px;display:inline-block;background-repeat:no-repeat;padding-left:32px;font-size:14px;font-weight:bold;margin-bottom:8px;line-height:30px}
.listMarker{float:left;line-height:19px;height:19px;font-size:14px;font-weight:bold;padding:0 8px;margin-right:5px;border:1px solid #abbccf;background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e1f652),color-stop(100%,#c2d524));background:-moz-linear-gradient(center top,#e1f652 0,#c2d524 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1f652',endColorstr='#c2d524')}
